Subject: RE: Palo Alto historical loads
From: [email-masked]
To: [email-masked]
Cc: houston <[email-masked]>
Date: Wed, 3 Oct 2001 13:03:19 -0700 (PDT)

Please define close?  Also, what is the outstanding issue with Redwood?  Please set up another meeting with a copy of the actual flows to Palo, sales prices, third party deals and an example of an invoice.  I would like to walk through the deal.
 
Thanks,
Mike

-----Original Message-----
From: Bike, Anne 
Sent: Wednesday, October 03, 2001 7:25 AM
To: Grigsby, Mike
Subject: RE: Palo Alto historical loads

I met with Settlements on Friday, and we were relatively close for the August invoice.  The Redwood Gas is an outstanding issue for us and Palo Alto.  When we finished on Friday we left a few action items, but my take on the meeting was that we have the deal in the system in a manner that will flow to the back office groups relatively smoothly.  
 
I will keep you posted.
 
Thanks
 
Anne  

-----Original Message-----
From: Grigsby, Mike 
Sent: Tuesday, October 02, 2001 1:54 PM
To: Bike, Anne
Subject: RE: Palo Alto historical loads

How is this issue?

-----Original Message-----
From: Bike, Anne 
Sent: Wednesday, September 19, 2001 7:15 PM
To: Grigsby, Mike
Subject: RE: Palo Alto historical loads

I will set up a meeting with settlements to make sure that everything looks good from their end, and to clarify the payments that are made.  I also need to meet with volume management to emphasize how the volumes should be allocated when the actuals arrive from the pipeline statements.  I think that Daniel has the scheduling issues under control.  Jason, Daniel, and I worked to get everything straight for September.  October will not be much different.  The only exception for October is that we do not have any third party gas coming from Enron, only BP.   This actually makes life easier. As soon as I meet with the 2 back offices groups, I will report what I learned.  Based on my meetings with settlements during July's process, I am confident that the deal is booked as well as the system can handle. However, checking and double checking the processes will not hurt.   
 
I will schedule something with you and Kim after my other meetings.  Hopefully next week.
 
Imbalances for Rockies and Citizens -  I will let you know.  
 
We just finished cleaning up the SOCAL imbalances.  We are clear through June as far as P/L is concerned.  I think Matt Smith was working on July.  We did have some old issues to clean up as the process was passed from Kim O. to Jane, but we have worked through the problems.

Thanks for the note on the group.  I am holding a learning lunch tomorrow.  I want to make sure that our processes are as tight as possible, especially since bid-week is coming up.  We have a good method for checking that all of the failed desk to desk deals are booked correctly, so it should go more smoothly.  It will still be slow.  Also, Randy Bhatia is working with EOL on resolving their logic issues.  We are working towards a solution that will get the deals booked automatically.   I will let you know the time line soon.
 
I have a question.  What does the "Wood" report mean ?  
 
See you.
 
Anne  

 

 

-----Original Message-----
From: Grigsby, Mike 
Sent: Tuesday, September 18, 2001 8:51 PM
To: Bike, Anne
Subject: RE: Palo Alto historical loads

Disregard attachments.  How does the system know not to pay Palo for the gas daily deal at malin?  You did this because gas daily will not show up as risk and Kim puts together a manual invoice and will not pay them for the third party supply?  I want this deal to flow in the event Kim decides to travel the world.
 
Please set up another meeting to discuss this deal.  i will never understand.  is it just me?
 
Also, i still need to clean up imbalance deals from July with citizens and in the rockies. 
 
By the way, you are doing a great job.  It seems like your group is getting their books run early. 
 
Also, have you ever talked to your group about secrecy and the fact that we never tell anyone in the market about P&L and/or positions.  Just a reminder.  You may want to talk to them about confidentiality.  You never know who has a roommate from college at El Paso or Dynegy.  Right? 

-----Original Message----- 
From: Bike, Anne 
Sent: Tue 9/18/2001 3:56 PM 
To: Grigsby, Mike 
Cc: 
Subject: RE: Palo Alto historical loads

Mike:  Am I supposed to do something with the attachments ?  They did not transfer through on the e-mail you forwarded.  Kim has never given me any additional information regarding the loads.  All we did on this deal recently was book the newest fixed price deal at Malin, and book the BP volumes (3rd party deals) that have been projected at Malin.

On the BP gas: ..... We book a deal in which ENA purchases gas from Palo Alto at Gas Daily flat.  Daniel Schedules the gas on the transport directly from BP.  We enter the purchase in our system to show that you have 1,500 mmbtu/day at Malin that must be put on the transport to City Gate.

We have not rebooked the origination.  I am still using the estimated burns that were given to me at the inception of the deal.

Let me know if this clears everything up.  

Thanks 

Anne  

 -----Original Message----- 
From:   Grigsby, Mike  
Sent:   Tuesday, September 18, 2001 2:52 PM 
To:     Ward, Kim S (Houston); Bike, Anne 
Subject:        RE: Palo Alto historical loads 

Will show me how this deal and the orig was rebooked?  Also, please show me how the third party deals were booked. 

Mike 

 -----Original Message----- 
From:   Ward, Kim S (Houston)  
Sent:   Tuesday, August 28, 2001 6:44 PM 
To:     Grigsby, Mike 
Subject:        Palo Alto historical loads 

 << File: loaddata_June&July_2001.xls >> 

 << File: actualloadapril&may.xls >> 

 << File: daily usage values2.xls >>